[Snort-users] Snort and postgresql

Narayan Sivaramakrishnan nsivaram at ...12971...
Tue Mar 22 10:54:30 EST 2005


hi all
    I am trying to install snort 2.3 with postgresql i get the following 
error
database: postgresql support is not compiled for this build of snort
I tried the ./configure with postgresql directory. Still i have the 
same problem.
Any help would be very appreciated.I have already spent lots of time 
for no good.
Thank you,
Narayan





More information about the Snort-users mailing list